Summary:	Policy daemon for checking SPF records in postfix
Name:		policyd-spf-fs
Version:	23
Release:	%mkrel 5
License:	LGPL
Group:		System/Servers
URL:		http://www.freestone.net/ftp/policyd-spf-fs/
Source0:	http://www.freestone.net/ftp/policyd-spf-fs/%{name}_%{version}.tar.gz
Source1:	http://www.freestone.net/ftp/policyd-spf-fs/%{name}_%{version}.tar.gz.sig
Patch0:		policyd-spf-fs-no_nameser.h.diff
Patch1:		policyd-spf-fs-optflags.diff
BuildRequires:	libspf-devel >= 1.2.5
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
This is a policy daemon for checking SPF records in postfix. It is based on
the spfquery command line tool from libspf2.

%prep

%setup -q -n %{name}_%{version}
%patch0 -p0
%patch1 -p0

%build

%make

%install 
rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}
install -m0755 %{name} %{buildroot}%{_bindir}/

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc CHANGES COPYING README TODO
%attr(0755,root,root) %{_bindir}/%{name}


%changelog
* Fri Aug 01 2008 Thierry Vignaud <tvignaud@mandriva.com> 23-5mdv2009.0
+ Revision: 259150
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 23-4mdv2009.0
+ Revision: 247105
- rebuild

* Mon Feb 18 2008 Thierry Vignaud <tvignaud@mandriva.com> 23-2mdv2008.1
+ Revision: 171047
- rebuild
- fix "foobar is blabla" summary (=> "blabla") so that it looks nice in rpmdrake
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Sep 13 2007 Oden Eriksson <oeriksson@mandriva.com> 23-1mdv2008.0
+ Revision: 84917
- Import policyd-spf-fs



* Wed Sep 12 2007 Oden Eriksson <oeriksson@mandriva.com> 2.0-1mdv2007.1
- initial Mandriva package
